@media screen and (max-width: 864px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2611px}
}
@media screen and (min-width: 865px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 2768px}
}
@media screen and (max-width: 864px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1407px}
}
@media screen and (min-width: 865px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 1497px}
}
@media screen and (max-width: 864px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 875px}
}
@media screen and (min-width: 865px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 2055px}
}
@media screen and (max-width: 864px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1703px}
}
@media screen and (min-width: 865px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 1391px}
}
@media screen and (max-width: 864px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2698px}
}
@media screen and (min-width: 865px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 2451px}
}
@media screen and (max-width: 864px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1013px}
}
@media screen and (min-width: 865px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 1487px}
}
@media screen and (max-width: 864px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 417px}
}
@media screen and (min-width: 865px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 704px}
}
@media screen and (max-width: 864px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2522px}
}
@media screen and (min-width: 865px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 2203px}
}
@media screen and (max-width: 864px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1810px}
}
@media screen and (min-width: 865px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 1980px}
}
@media screen and (max-width: 864px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1872px}
}
@media screen and (min-width: 865px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 2038px}
}
@media screen and (max-width: 864px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1374px}
}
@media screen and (min-width: 865px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 2033px}
}
@media screen and (max-width: 864px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1344px}
}
@media screen and (min-width: 865px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 1656px}
}
@media screen and (max-width: 864px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1390px}
}
@media screen and (min-width: 865px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 1670px}
}
@media screen and (max-width: 864px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1481px}
}
@media screen and (min-width: 865px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 1756px}
}
@media screen and (max-width: 864px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1447px}
}
@media screen and (min-width: 865px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 1695px}
}
@media screen and (max-width: 864px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1287px}
}
@media screen and (min-width: 865px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 1695px}
}
@media screen and (max-width: 864px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2276px}
}
@media screen and (min-width: 865px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -625px;}
#xr_xr {width: 1250px; height: 2682px}
}
